#Sat Dec 13 13:39:06 CET 2025
com.taprestation.app-main-38\:/drawable-land-hdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-land-hdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-land-mdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-land-mdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-land-xhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-land-xhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-land-xxhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-land-xxhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-land-xxxhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-land-xxxhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-port-hdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-port-hdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-port-mdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-port-mdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-port-xhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-port-xhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-port-xxhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-port-xxhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-port-xxxhdpi/splash.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-port-xxxhdpi_splash.png.flat
com.taprestation.app-main-38\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-v24_ic_launcher_foreground.xml.flat
com.taprestation.app-main-38\:/drawable/ic_launcher_background.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_ic_launcher_background.xml.flat
com.taprestation.app-main-38\:/drawable/splash.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable_splash.xml.flat
com.taprestation.app-main-38\:/layout/activity_main.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\layout_activity_main.xml.flat
com.taprestation.app-main-38\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.taprestation.app-main-38\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.taprestation.app-main-38\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher.png.flat
com.taprestation.app-main-38\:/mipmap-hdpi/ic_launcher_foreground.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher_foreground.png.flat
com.taprestation.app-main-38\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher_round.png.flat
com.taprestation.app-main-38\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher.png.flat
com.taprestation.app-main-38\:/mipmap-mdpi/ic_launcher_foreground.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher_foreground.png.flat
com.taprestation.app-main-38\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher_round.png.flat
com.taprestation.app-main-38\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher.png.flat
com.taprestation.app-main-38\:/mipmap-xhdpi/ic_launcher_foreground.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher_foreground.png.flat
com.taprestation.app-main-38\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher_round.png.flat
com.taprestation.app-main-38\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.taprestation.app-main-38\:/mipmap-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.taprestation.app-main-38\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.taprestation.app-main-38\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.taprestation.app-main-38\:/mipmap-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.taprestation.app-main-38\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.taprestation.app-main-38\:/xml/config.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_config.xml.flat
com.taprestation.app-main-38\:/xml/file_paths.xml=C\:\\Users\\Bilal\\OneDrive\\Bureau\\TaPrestation-master - XAMP\\android\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_file_paths.xml.flat
